{
  "justNow": "épp most",
  "eta": {
    "now": "most",
    "done": "kész",
    "lessThanHour": "< 1 óra",
    "hours_one": "~{{count}} óra",
    "hours_other": "~{{count}} óra",
    "days_one": "~{{count}} nap",
    "days_other": "~{{count}} nap"
  }
}
